

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 08:01:26 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.240])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0N01OYO001826	for <[email-masked]>;
Wed, 23 Jan 2008 08:01:25 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so3304250hsz.1 for
<[email-masked]>; Tue, 22 Jan 2008 16:01:23 -0800 (PST)
Received: by 10.142.225.11 with SMTP id x11mr4550392wfg.175.1201046482746; Tue,
22 Jan 2008 16:01:22 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs402810wfi; Tue,
22 Jan 2008 16:01:22 -0800 (PST)
Received: by 10.65.242.11 with SMTP id u11mr19119203qbr.19.1201046481577; Tue,
22 Jan 2008 16:01:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e10si7280872qbe.12.2008.01.22.16.01.19; Tue,
22 Jan 2008 16:01:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC003K026942; Tue,
22 Jan 2008 18:00:37 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14507014 for [email-masked]; Tue,
22 Jan 2008 18:00:37 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N00bX0009826 for
<[email-masked]>; Tue, 22 Jan 2008 18:00:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N00Uia004677 for
<[email-masked]>; Tue, 22 Jan 2008 18:00:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0N00Ucd009758 for
<[email-masked]>; Tue, 22 Jan 2008 18:00:30 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0N008Bs009579 for [email-masked]; Tue, 22 Jan 2008 18:00:08 -0600
Date: Tue, 22 Jan 2008 18:00:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220120
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

245
ATHW40 PHFO 230000
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0000 UTC WED JAN 23 2008

BASED ON DATA THROUGH 2330 UTC JANUARY 22 2008

AS WAS THE CASE THIS MORNING...LOW CEILINGS ARE OCCURRING...AT
LEAST FROM TIME TO TIME...IN WINDWARD COASTAL...MAUKA AND WINDWARD
UPSLOPE SECTIONS ON THE INDIVIDUAL ISLES.  LANAI IS THE ONLY ISLAND
AS OF THIS WRITING THAT IS VIRTUALLY CLEAR.  MOST LEEWARD AREAS ARE
CLEAR TO PARTLY CLOUDY...THOUGH BROKEN LOW CLOUDINESS HAS DEVELOPED
ON THE MOUNTAIN SLOPES IN KONA AND LEEWARD SOUTH KOHALA ON THE BIG
ISLAND.  LOW CLOUD MOVEMENT IS FROM THE EAST/NORTHEAST AT 20 TO 25
MPH STATEWIDE.

IN THE ADJACENT COASTAL WATERS...LOW CLOUDS ARE SCATTERED TO BROKEN
JUST NORTH OF OAHU AND MAUI COUNTY...AND IMMEDIATELY NORTHEAST OF
THE BIG ISLAND.  CONDITIONS ARE CLEAR TO SCATTERED ELSEWHERE.

A SURFACE FRONT HAS DISSIPATED FAR NORTHWEST OF KAUAI...THOUGH UPPER
TROUGHING PERSISTS IN THE AREA.  BROKEN TO OVERCAST MULTILAYERED
CLOUDINESS...WITH EMBEDDED SHOWERS AND ISOLATED THUNDERSTORMS...
EXISTS NORTHWEST OF A LINE THROUGH 30N166W 26N169W 24N180.  ALONG
AND SOUTH OF 30N...MOST OF THE PRECIPITATION IS LOCATED IN THE AREA
BOUNDED BY 30N176W 30N167W 26N169W 26N174W AND 28N178W.  THE LATEST
SURFACE OBSERVATION FROM MIDWAY ATOLL SHOWS OVERCAST LOW CLOUDS...
REDUCED VISIBILITY DUE TO LIGHT RAIN AND FOG...AND WINDS FROM THE
EAST/SOUTHEAST NEAR 25 MPH.  WISPS OF HIGH LEVEL CIRRUS CLOUDS...
DEBRIS FROM THE SYSTEM FAR NORTHWEST OF THE STATE...ARE OCCASIONALLY
SWEEPING OVER KAUAI...OAHU AND MAUI COUNTY.

A WEAK FRONTAL BOUNDARY IS MORE THAN 700 MILES NORTHEAST OF THE BIG
ISLAND AND HAS BEEN HEADING TOWARD THE SOUTH/SOUTHEAST NEAR 15 MPH
OVER THE PAST SIX HOURS.  MOST OF THE BROKEN TO OVERCAST SHOWERY LOW
CLOUDS WITH THE FRONT ARE FOUND WITHIN 35 TO 40 MILES EITHER SIDE OF
A LINE FROM 30N140W TO 27.5N142W TO 27N143.5W TO 27N147.5W.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.